1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. Sickk1, 25.07.2010 #1
    Sickk1

    Sickk1 Threadstarter Junior Mitglied

    Hi,

    ich hab das Cyano 5.0.8 bei meinem G1 geflasht. Allerdings kann ich ja ohne Filemanager der nicht vorhanden ist die gapps nicht installieren. Oder mach ich was falsch, vielleicht liegt es daran das ich eine neue Sd karte reinmachen musste, muss ich die dann evtl wieder ext 3 oder sowas formatieren im Recovery ??? Würd mich freuen wenn sich jemand meldet.
     
  2. Scofield, 25.07.2010 #2
    Scofield

    Scofield Android-Experte

    Die Gapps flasht du auch übers Recovery! Ext brauchst nur wenn du A2SD nutzen willst! Also eig. notwendig... ...auch im Recovery partitionieren!
     
    Sickk1 gefällt das.
  3. Sickk1, 25.07.2010 #3
    Sickk1

    Sickk1 Threadstarter Junior Mitglied

    Super das hat geklappt. Und wie mach ich das mit der Qwertz Tastatur ? das ist wirklich nicht ersichtlich aus der Anleitung ob ich das auch was übers recovery flashen muss !?!
     
  4. Scofield, 25.07.2010 #4
    Scofield

    Scofield Android-Experte

    https://www.android-hilfe.de/attach...t-danger-spl-recovery-launcher-sdk-qwertz.zip

    GScript gibts im Market! MAche es selber nach der Methode klappt super!
     
    Sickk1 gefällt das.
  5. Sickk1, 25.07.2010 #5
    Sickk1

    Sickk1 Threadstarter Junior Mitglied

    Well done :) Jetzt klappt alles :)
     
Du betrachtest das Thema "Kein Market bei 5.0.8" im Forum "Root / Hacking / Modding für T-Mobile G1",